## SYNOPSIS

           pdf2ps [ options ] input.pdf [output.ps]

## DESCRIPTION

           pdf2ps  uses  gs(1) to convert the Adobe Portable Document
           Format (PDF) file "input.pdf" to PostScript(tm)  in  "out
           put.ps".  Normally the output is allowed to use PostScript
           Level 2 (but not PostScript LanguageLevel  3)  constructs;
           the -dLanguageLevel=1 option restricts the output to Level
           1, while -dLanguageLevel=3 allows using LanguageLevel 3 in
           the output.

## FILES

           Run "gs -h" to find the location of Ghostscript documenta
           tion on your system, from which you can get more  details.

## VERSION

           This  document  was  last  revised for Ghostscript version
           7.05.

## AUTHOR

           L. Peter Deutsch <ghost@aladdin.com>

    7.05                      22 April 2002                 PDF2PS(1)